Announcement

Collapse
No announcement yet.

Problem with a 3.8 forum

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem with a 3.8 forum

    When I try visiting my site, http://www.abizaga.com/forum I get the following error:


    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 49

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 97

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 101

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 109

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 120

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 124

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 132

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 201

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/init.php on line 378

    Deprecated: Assigning the return value of new by reference is deprecated in /home/abizaga/public_html/forums/includes/class_core.php on line 2518



    Unable to add cookies, header already sent.
    File: /home/abizaga/public_html/forums/includes/init.php
    Line: 49



    Whats wrong with my forum?

  • #2
    disable all plugins via edit config.php
    add this code after line <?php
    PHP Code:
     define('DISABLE_HOOKS'true); 

    Former vBulletin Support Staff
    Need Help?, Or P.M. Me

    Comment


    • #3
      Nothing changed.

      Comment


      • #4
        AdminCp -> Maintenance > Diagnostics ->
        then run Suspect File Versions

        If you have file mismatch or not expected content reupload your all vBulletin files

        Former vBulletin Support Staff
        Need Help?, Or P.M. Me

        Comment


        • #5
          The forum's admincp gives me all the same problems.

          Comment


          • #6
            what is your php version ?
            http://tracker.vbulletin.com/browse/VBIII-12772

            Former vBulletin Support Staff
            Need Help?, Or P.M. Me

            Comment


            • #7
              I'm not sure. How do I tell?

              Comment


              • #8
                upload that php file phpinfo.php

                Former vBulletin Support Staff
                Need Help?, Or P.M. Me

                Comment


                • #9
                  Where to? Just anywhere?

                  Comment


                  • #10
                    Those messages almost certainly mean you are running an older 3.8.x version on php 5.3.x
                    Baby, I was born this way

                    Comment


                    • #11
                      So what do you suggest that I do?

                      Comment


                      • #12
                        Downgrade php to 5.2.x, or upgrade vBulletin to 3.8.7 - I would think the latter is more practical.
                        Baby, I was born this way

                        Comment


                        • #13
                          Uh, how do I do a downgrade? I never tried it before.

                          Comment

                          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                          Working...
                          X